Subject: Re: [PATCH] Maintainers list update: linux-net -> netdev

From: George Anzinger <[email-masked]>
Date: Tue, 12 Apr 2005 12:14:56 -0700

Horms wrote:
> On Sat, Apr 09, 2005 at 03:52:05PM +0200, Jörn Engel wrote:
> 
>>On Fri, 8 April 2005 22:16:07 +0200, Pavel Machek wrote:
>>
>>>More importantly, it is still listed as "the list" for network
>>>drivers...
>>>
>>>NETWORK DEVICE DRIVERS
>>>P:      Andrew Morton
>>>M:      [email-masked]
>>>P:      Jeff Garzik
>>>M:      [email-masked]
>>>L:      [email-masked]
>>>S:      Maintained
>>
>>Maybe one of the two maintainers might want to change that? ;)
> 
> 
> Use netdev as the mailing list contact instead of the mostly dead
> linux-net list.
> 
~
>  PHRAM MTD DRIVER
> @@ -1795,7 +1795,7 @@
>  POSIX CLOCKS and TIMERS
>  P:	George Anzinger
>  M:	[email-masked]
> -L:	[email-masked]
> +L:	[email-masked]
>  S:	Supported
>  
I don't really know about the rest of them, but I think this should be:
L: [email-masked]

Least wise that is where I look...
~
-- 
George Anzinger   [email-masked]
High-res-timers:  http://sourceforge.net/projects/high-res-timers/